## qtgamepad-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtgamepad-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 16:51:20 +0800

qtgamepad-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Bump debhelper-compatibility to 13:
    - Do not override dh_missing as --fail-missing is now the default.
  * Remove unneeded injection of linker flags.
  * Use the new substitution variables from debhelper 13 in install
    files.
  * Update debian/libqt5gamepad5.symbols from the current build log.

 -- Patrick Franz <patfra71@gmail.com>  Sat, 12 Sep 2020 03:17:19 +0200

qtgamepad-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:25:05 +0300

qtgamepad-opensource-src (5.14.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Add myself to uploaders.
  * Update debian/libqt5gamepad5.symbols from the current build log.

  [ Dmitry Shachnev ]
  * Remove build paths from .prl files for reproducibility.

 -- Patrick Franz <patfra71@gmail.com>  Sun, 03 May 2020 19:12:06 +0200

qtgamepad-opensource-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump debhelper compatibility to 12.
    - Switch to using debhelper-compat as a build dependency.
  * Set Rules-Requires-Root to no.
  * Update debian/copyright.
  * Bump Standards-Version to 4.5.0. No changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 28 Feb 2020 15:39:47 -0300

qtgamepad-opensource-src (5.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 12:16:10 +0300

qtgamepad-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Simplify debian/rules by using debian/not-installed file.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Jul 2019 22:02:59 +0300

qtgamepad-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Update Homepage URL.
  * Add Qt_5.12 version tag to debian/libqt5gamepad5.symbols.
  * Add Build-Depends-Package field to debian/libqt5gamepad5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 14:35:20 +0300

qtgamepad-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:13:09 -0300

qtgamepad-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 09 Dec 2018 09:48:31 -0300

qtgamepad-opensource-src (5.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.11.2.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 20:04:48 +0300

qtgamepad-opensource-src (5.11.1-2) experimental; urgency=medium

  * Upload to experimental, where it should have gone in the first place.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 29 Jun 2018 11:20:26 -0300

qtgamepad-opensource-src (5.11.1-1) unstable; urgency=medium

  [ Simon Quigley ]
  * Add my name to Uploaders.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Add debian/.gitattributes to use dpkg-mergechangelogs while merging.
  * Update symbols files with current build log.
  * Switch Vcs-[Git Browser] to salsa.
  * Update Standards-Version to 4.1.4, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 29 Jun 2018 11:16:45 -0300

qtgamepad-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 19:53:43 -0300

qtgamepad-opensource-src (5.10.1-1) experimental; urgency=medium

  * Initial release (Closes: #872980).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 18 Feb 2018 16:01:47 -0300 
