=== debian/control ===
Source: qtgamepad-opensource-src
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>,
           Simon Quigley <tsimonq2@debian.org>,
           Patrick Franz <patfra71@gmail.com>
Build-Depends: debhelper-compat (= 12),
               libsdl2-dev,
               pkg-kde-tools,
               qtbase5-dev (>= 5.15.1~),
               qtbase5-private-dev (>= 5.15.1~)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgamepad.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgamepad

Package: libqt5gamepad5-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libqt5gamepad5 (= ${binary:Version}), ${misc:Depends}
Description: Qt 5 gamepad module - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the development files for the gamepad module.

Package: libqt5gamepad5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 gamepad module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains he gamepad module library.

Package: qtgamepad5-examples
Architecture: any
Section: x11
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Gamepad examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 5 Gamepad module's examples.
