## qtgamepad-opensource-src 5.15.3

=== debian/changelog ===
qtgamepad-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.

 -- Lu YaNing <luyaning@uniontech.com>  Fri, 01 Apr 2022 16:43:56 +0800
