## qtgamepad-opensource-src 5.15.6

=== debian/changelog ===
qtgamepad-opensource-src (5.15.6-1+dde) unstable; urgency=medium

  * New upstream release (5.15.6).

 -- Duan Ting <duanting@uniontech.com>  Mon, 19 Sep 2022 10:53:47 +0800
