=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Build-Depends: debhelper-compat (= 13),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.3~),
-               qtbase5-private-dev (>= 5.15.3~),
-               qtdeclarative5-dev (>= 5.15.3~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.3~) <!nodoc>
+               qtbase5-dev (>= 5.15.6~),
+               qtbase5-private-dev (>= 5.15.6~),
+               qtdeclarative5-dev (>= 5.15.6~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.6~) <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
