## qtgamepad-opensource-src 5.15.7

=== debian/control ===
--- 
+++ 
@@ -1,26 +1,21 @@
 Source: qtgamepad-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>,
-           Patrick Franz <deltaone@debian.org>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Uploaders: Deepin Packages Builder <packages@deepin.org>
 Build-Depends: debhelper-compat (= 13),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.6~),
-               qtbase5-private-dev (>= 5.15.6~),
-               qtdeclarative5-dev (>= 5.15.6~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.6~) <!nodoc>
+               qtbase5-dev (>= 5.15.7~),
+               qtbase5-private-dev (>= 5.15.7~),
+               qtdeclarative5-dev (>= 5.15.7~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.7~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.7~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.7~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.7~) <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgamepad.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgamepad
 
 Package: libqt5gamepad5-dev
 Section: libdevel
