## qtgamepad-opensource-src 5.15.8

=== debian/changelog ===
qtgamepad-opensource-src (5.15.8-1+dde) unstable; urgency=medium

  * New upstream release (5.15.8).

 -- Duan Ting <duanting@uniontech.com>  Tue, 10 Jan 2023 15:43:22 +0800

qtgamepad-opensource-src (5.15.7-1+dde) unstable; urgency=medium

  * New upstream release (5.15.7).

 -- Duan Ting <duanting@uniontech.com>  Fri, 04 Nov 2022 14:12:28 +0800
